Subject: [sup-devel] Failure joining threads

From: Сергей (Serge)<[email-masked]>
Date: Tue, 22 Nov 2011 22:40:44 +0400

Hello there,

'#' key sometimes do not join tagged threads in thread-index-mode. And I am not
the only one who encountered this problem.

I attach the mbox file with two messages I cannot join into one thread. Could
someone else try to reproduce the bug with this mbox, please?

Reproducing (in just-installed sup environment):

1. Type:
$ sup-add mbox:/.../failed_join.mbox
$ sup

Two one-message threads are in my inbox at the moment. And it looks like it
should be one thread with two messages instead.

2. Press sequentally tt#

Threads are now untagged but not joined.
Nothing appears in status line or log file.

I have sup-0.12.1 installed from 'xarthisius' overlay on gentoo linux.

Thanx

-- 
Сергей (Serge)
_______________________________________________
Sup-devel mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-devel